@charset "iso-8859-2";
/* CSS Document */
.bloc_article {
	width:211px;
	height:264px;
	border:2px #e9d6c7 solid;
	float:left;
	margin-left:20px;
	margin-bottom:25px;
}
.bloc_article a {
	color:#a82147;
	text-decoration:none;
}
.bloc_article a:hover {
	text-decoration:underline;
}
.bloc_article h2 {
	text-align:center;
	height: 70px;
	margin: 0px;
	padding: 0px;
}
.bloc_article h2.titre_1 {
	font-size: 1.1em;
}
.bloc_article h2.titre_2 {
	font-size: 1.1em;
}
.bloc_article h2.titre_3 {
	font-size:1em;
}
.bloc_article h2.titre_4 {
	font-size:0.9em;
}
.bloc_article_img {
	text-align:center;
	margin-top:10px;
	height: 178px;
	margin-bottom: 3px;
}
.bloc_article .prix {
	width:130px;
	margin:auto;
	font-size:22px;
}
.bloc_article .prix img {
	float:right;
}
.bloc_article h1.titre_articles {
	font-size: 1em;
}
.rubriques-bloc {
	margin-bottom: 30px;
}
.rubriques-bloc .rubrique {
	height: 280px;
	width: 230px;
	float: left;
	margin: 4px;
	border: 1px solid #CCC;
	background-color: #FFF;
	-moz-box-shadow: 0px 3px 5px 0px #F9DFE7;
	-webkit-box-shadow: 0px 3px 5px 0px #F9DFE7;
	-o-box-shadow: 0px 3px 5px 0px #F9DFE7;
	box-shadow: 0px 3px 5px 0px #F9DFE7;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#F9DFE7, Direction=180, Strength=5);
	position: relative;
}
.rubrique .rubrique_image {
	text-align: center;
	margin-bottom: 5px;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
}
.rubrique .rubrique_titre {
	font-weight: bold;
	padding-right: 4px;
	padding-left: 4px;
	text-align: center;
	font-size: 1.2em;
}
.rubrique .rubrique_image_detail {
	position: absolute;
	height: 20px;
	width: 90px;
	right: 10px;
	bottom: 0px;
}
.visuels-bloc {
	margin-left:0px;
}
#articles-bloc {
}
#articles-bloc .article {
	min-height:184px;
	margin:5px 0;
	border: 2px solid #E9D6C7;
}
.article .article_image {
	float:left;
	width:185px;
	height:178px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 3px;
}
.article .article_contenu {
	float: left;
	width:516px;
	margin-top: 3px;
	margin-bottom: 5px;
}
.article_contenu h2 {
	text-align:left;
	height: 46px;
	padding: 0px;
	margin: 0px;
}
.article_contenu h2.titre_1 {
	font-size: 1.3em;
}
.article_contenu h2.titre_2 {
	font-size: 1.2em;
}
.article_contenu h2.titre_3 {
	font-size:1.1em;
}
.article_contenu h2.titre_4 {
	font-size:1em;
}
.article_contenu .article_prix {
}
.article_prix .prix {
	font-size: 1.4em;
	font-weight: bold;
}
.article_info {
}
.article_info p {
	margin: 5px 0;
}
.article_info p label {
	display:inline-block;
	width:300px;
	text-align:right;
	font-size: 0.9em;
	font-weight: bold;
}
.article_info select {
	border: none;
	background-color: #BAE27F;
	padding: 5px;
	color: #333;
}
.article_info select option {
}
.article_info select option:hover {
	color: #A82247;
}